/*! 
        VCSHome4 mobile css
*/


@media (max-height: 690px) {
    .blockouter div,body {
        font-size : 12px;
        line-height : 16px;
    }
    div.modul_teaserheadline .h1outer {
        bottom: 29px;
    }

    div.modul_teaserheadline .h2outer {
        bottom: 29px;
    }
    .stage_hscroll .block_plugblock,.stage_hscroll .block_content,.stage_hscroll .block_newsoverview,.stage_hscroll .blockfollow_content,.stage_hscroll .block_pluglist,.stage_hscroll .block_nullblock  {
        margin-top: 110px;
        min-height: 355px;
        /*padding-bottom: 0px;*/
    }
    .blockouter_content_web_leistungen .block_content {
        min-height: 410px;
        padding-bottom: 0px;
    }
    .special1 {
        font-size: 17px;
        line-height: 26px;
    }
    div.modul_reference,div.modul_referencescroll,#nav {
        top: 110px;
    }
    .block_pluglist,.blockouter_content_plugin .block,.blockouter_content_fullheight .block,.blockouter_content_redycms .blocknumstage_1  .content_image  {
        margin-top: 0px;
        padding-top: 110px !important;
    }
    .blockouter_content_redycms .blocknumstage_1 {
        padding-top: 0px !important;
    }
    .blockouter_content_visionarycms .blocknumstage_1 {
        padding-top: 137px !important;
    }
    .blockouter_content_visionarycms .blocknumstage_3,.blockouter_content_visionarycms .blocknumstage_4,.blockouter_content_visionarycms .blocknumstage_5,.blockouter_content_visionarycms .blocknumstage_6,.blockouter_content_visionarycms .blocknumstage_7 {
        margin-top: 110px !important;
        padding-top: 0px !important;
    }

    .stage_vscroll .blockfirst_content,.blockfirst_newsoverview {
        margin-top: 110px;
    }
    div.mejs-controls {
        bottom: 7px !important;
    }
    div.modul_pluginlist .pluglinks {
        margin-top: -95px !important;
    }
    .blockouter_content_redycms .blocknumstage_1 h2 {
        padding-top: 8px;
        background-position: 743px 14px;
    }
    .blockouter_content_redycms #ui-accordion-1-header-3:not(.ui-accordion-header-active) {
        padding-top: 30px;
        background-position: 743px 36px;
    }
    .blockouter_content_fullheight .modul_image {
        max-height: 300px;
    }
    .blockouter_content_visionarycms h1,.blockouter_content_visionarycms h2.h1 {
        margin-top: 326px;
    }
    div.modul_reference .content_text {
        top: 431px;
    }
    div.modul_reference img,div.modul_reference .imgblock-dummy,div.modul_reference .imgblock {
        height: 300px;
    }
    div.modul_reference .imgblockborder {
        height: 298px !important;
    }
}



@media (max-width: 1260px) {

    .blockouter_content_visionarycms .blocknumstage_1 h2 {
        font-size: 16px;
    }
    .blockouter_content_visionarycms .blocknumstage_1 h2:first-child {
        margin-right: 100px;
    }
    .blockouter_content_visionarycms li {
        width: 395px;
    }
    .blockouter_content_visionarycms .blocknumstage_1 {
        width: 9.5%;
    }
}
